.header-new__wrap {
  position: relative;
  width: 100%;
  height: 380px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #000 url(../img/header-new-1.jpg) 50% 0/auto 100% no-repeat;
  padding: 0 30px;
  z-index: 99
}
.header-new__container {
  width: 100%;
  max-width: 1380px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1
}
.header-new__logo {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 112px
}
.header-new__logo img {
  display: block;
  width: 100%
}
.header-new__logo-text {
  position: absolute;
  left: 146px;
  top: -3px;
  width: 352px;
  height: 54px;
  background: url(../img/tsargrad-logo-text-1.png) 0 0/contain no-repeat;
  text-indent: -9999px
}
.header-new__content {
  position: absolute;
  right: 0;
  top: 266px
}
.header-new__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative
}
.header-new__links ._ask-editor {
  padding: 0 32px
}
.header-new__links a {
  color: #fff;
  text-transform: uppercase;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 16px;
  background: rgba(255,255,255,.8);
  color: #000;
  height: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 40px;
  font-size: 16px;
  font-weight: 700
}
.header-new__links a svg {
  fill: currentColor
}
.header-new__links a:hover {
  background: #fff
}
.header-new__links button {
  color: #000;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #fc0;
  height: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 40px;
  padding: 0;
  border: 0
}
.header-new__links button svg {
  fill: currentColor
}
.header-new__search {
  position: absolute;
  right: 0;
  left: 0;
  height: 50px;
  background: #fc0;
  -webkit-box-shadow: 0 0 0 2px #fc0;
  box-shadow: 0 0 0 2px #fc0;
  top: -5px;
  border: solid 2px #1a1a1a;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none
}
.header-new__search .header-new__search-button {
  position: absolute;
  top: 0;
  right: 0;
  width: 46px;
  height: 46px;
  background: #1a1a1a;
  color: #fc0
}
.header-new__search .header-new__search-button svg {
  fill: currentColor!important;
  width: 32px;
  height: 32px
}
.header-new__search .header-new__search-input {
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.2)!important;
  padding: 6px 70px 6px 16px!important;
  font-size: 18px;
  color: #1a1a1a!important;
  font-weight: 700
}
@media (min-width:1170px) {
  .header-new__navi {
    position: absolute;
    bottom: 0;
    right: -10px;
    left: 112px;
    background: rgba(0,0,0,.5);
    z-index: 99
  }
  .header-new__menu-toggle {
    display: none
  }
  .header-new__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    padding: 20px 0 0 38px;
    margin: 0;
    width: 100%;
    height: 66px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
  .header-new__menu > li {
    position: relative;
    margin: 0
  }
  .header-new__menu > li.current-menu-item > a {
    color: #000
  }
  .header-new__menu > li.current-menu-item > a::before {
    opacity: 1
  }
  .header-new__menu > li > a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    height: 46px;
    display: block;
    padding: 0;
    -webkit-transition: color .4s;
    transition: color .4s;
    line-height: 26px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative
  }
  .header-new__menu > li > a::before {
    content: "";
    position: absolute;
    top: -10px;
    left: -25px;
    right: -25px;
    bottom: 0;
    background: #fc0;
    -webkit-transition: opacity .4s;
    transition: opacity .4s;
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.35);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.35);
    opacity: 0
  }
  .header-new__menu > li > a span {
    position: relative;
    z-index: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .header-new__menu > li > a:hover {
    color: #000
  }
  .header-new__menu > li > a:hover::before {
    opacity: 1
  }
  .header-new__submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    background: rgba(0,0,0,.8);
    border-top: dashed 2px #fff;
    padding-bottom: 10px;
    padding-top: 8px
  }
  .header-new__submenu li {
    position: relative;
    margin: 0
  }
  .header-new__submenu li.current-menu-item > a {
    background: #fc0;
    color: #000;
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.35);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.35)
  }
  .header-new__submenu a {
    display: block;
    padding: 9px 25px;
    -webkit-transition: .25s;
    transition: .25s;
    font-size: 15px;
    line-height: 1.375;
    background: rgba(255,204,0,0);
    -webkit-box-shadow: inset 0 3px 7px transparent;
    box-shadow: inset 0 3px 7px transparent;
    font-weight: 700;
    color: #fff;
    min-width: 220px
  }
  .header-new__submenu a:hover {
    background: #fc0;
    color: #000;
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.35);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.35)
  }
  .header-new__submenu._level-1 {
    top: 100%;
    left: -25px
  }
  .header-new__submenu._level-2 {
    top: -10px;
    left: 100%
  }
}
@media (min-width:1170px) and (min-width:1170px) {
  .header-new__menu > li:hover > a {
    color: #000
  }
  .header-new__menu > li:hover > a::before {
    opacity: 1
  }
  .header-new__menu > li:hover > .header-new__submenu {
    opacity: 1;
    -webkit-transform: scaleY(1);
    transform: scaleY(1)
  }
}
@media (min-width:1170px) and (min-width:1170px) {
  .header-new__submenu {
    -webkit-transition: all .4s;
    transition: all .4s;
    -webkit-transform-origin: top;
    transform-origin: top;
    opacity: 0;
    -webkit-transform: scaleY(0);
    transform: scaleY(0)
  }
}
@media (min-width:1170px) and (min-width:1170px) {
  .header-new__submenu li:hover > a {
    background: #fc0;
    color: #000;
    -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.35);
    box-shadow: inset 0 3px 7px rgba(0,0,0,.35)
  }
  .header-new__submenu li:hover > .header-new__submenu {
    opacity: 1;
    -webkit-transform: scaleY(1);
    transform: scaleY(1)
  }
}
@media (max-width:1320px) {
  .header-new__menu > li > a {
    font-size: 16px
  }
  .header-new__menu > li > a::before {
    left: -12px;
    right: -12px
  }
}
@media (max-width:1169px) {
  .header-new {
    position: relative;
    z-index: 10000
  }
  .header-new__content {
    top: auto;
    bottom: 0;
    left: 140px;
    right: 140px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 15px
  }
  .header-new__menu-toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: 14px;
    width: 66px;
    height: 66px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    background: rgba(0,0,0,0);
    cursor: pointer;
    border: 0;
    outline: 0;
    z-index: 9
  }
  .header-new__menu-toggle i {
    display: block;
    width: 32px;
    height: 2px;
    margin: 4px auto;
    background: #fc0;
    position: relative
  }
  .header-new__navi {
    position: absolute;
    top: 100%;
    background: rgba(0,0,0,0);
    z-index: 99;
    left: -30px;
    right: -30px;
    -webkit-transition: background-color 1ms 1ms;
    transition: background-color 1ms 1ms
  }
  .header-new__navi.onsmall-screen-visible {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    z-index: 9999;
    background: rgba(0,0,0,.88);
    -webkit-transition: background-color .25s 1ms;
    transition: background-color .25s 1ms
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: opacity .4s 1ms;
    transition: opacity .4s 1ms
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu-toggle {
    top: 0;
    bottom: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0)
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu-toggle i:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu-toggle i:nth-child(2) {
    opacity: 0
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu-toggle i:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
  }
  .header-new__menu {
    padding: 30px;
    list-style: none;
    margin: 0;
    position: absolute;
    top: 66px;
    right: 0;
    bottom: 0;
    left: 0;
    max-height: 100%;
    overflow-y: auto;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: opacity 1ms 1ms;
    transition: opacity 1ms 1ms
  }
  .header-new__menu > li {
    margin: 0
  }
  .header-new__menu > li > a {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    display: block;
    padding: 10px 30px;
    border-bottom: 1px solid #ffcc0044
  }
  .header-new__submenu {
    margin: 0;
    list-style: none
  }
  .header-new__submenu a {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    display: block;
    padding: 10px 0 10px 60px;
    border-bottom: 1px solid #ffcc0044
  }
  .header-new__submenu a br {
    display: none
  }
  .header-new__submenu .header-new__submenu a {
    padding-left: 90px;
    font-size: 15px;
    letter-spacing: .05em
  }
}
@media (max-width:1023px) {
  .header-new__content {
    right: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    left: 152px
  }
  .header-new__navi {
    top: 0
  }
  .header-new__menu-toggle {
    -webkit-transform: translateY(0);
    transform: translateY(0)
  }
}
@media (max-width:767px) {
  .header-new__content {
    right: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    padding-bottom: 0
  }
  .header-new__wrap {
    height: 280px
  }
  .header-new__navi {
    top: 0
  }
  .header-new__wrap {
    padding: 0 20px
  }
  .header-new__menu-toggle {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    right: -20px
  }
  .header-new__navi {
    left: 0;
    right: 0
  }
  .header-new__navi.onsmall-screen-visible .header-new__menu-toggle {
    right: 0
  }
  .header-new__logo {
    position: absolute;
    left: 0;
    top: 0;
    width: 56px
  }
  .header-new__logo-text {
    position: absolute;
    left: 66px;
    top: 33px;
    width: 190px;
    height: 54px;
    background: url(../img/tsargrad-logo-text-1.png) 0 0/contain no-repeat;
    text-indent: -9999px
  }
  .header-new__links {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
  .header-new__links > button,
  .header-new__links a {
    margin: 0 10px 10px
  }
  .header-new__links a {
    background: rgba(255,255,255,.55);
    color: #000
  }
  .header-new__links ._ask-editor {
    padding: 0 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
  .header-new .header-new__search {
    top: auto;
    bottom: -15px
  }
  .header-new__menu {
    padding: 20px
  }
  .header-new__menu > li > a {
    font-size: 16px;
    padding: 10px 0
  }
  .header-new__submenu a {
    font-size: 14px;
    padding: 10px 0 10px 15px
  }
  .header-new__submenu .header-new__submenu a {
    padding-left: 30px;
    font-size: 14px;
    letter-spacing: .05em
  }
}